Subject: Re: bug#72309: propertized-buffer-identification with maximum width

From: Heime <[email-masked]>
Date: Sun, 28 Jul 2024 14:40:06 +0000

On Monday, July 29th, 2024 at 2:32 AM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sun, 28 Jul 2024 14:19:30 +0000
> > From: Heime [email-masked]
> > Cc: [email-masked]
> > 
> > > > > Your conclusions are wrong.
> > > > 
> > > > If I put a question on emacs help, would you answer it in
> > > > a way that gets things to work ?
> > > 
> > > Not me, I don't have time for this, sorry. But I hope someone else
> > > will.
> > 
> > Then all that discussion with me was a waste of your time. Saying
> > I am wrong but not sharing what you have in mind is a bad strategy.
> 
> 
> I said much more than that in this discussion.

For a bug report, perhaps you did.  Will see that emacs-help will get me,
although I have done that for a number of days now.  And all suggestions
led nowhere.  So the bug-report.